/*CSS for Resume Module*/
/*Padding format:  top,right,bottom,left*/




/*******************************/
/*******************************/
/***Initial Resume Entry Form***/
/*******************************/
/*******************************/

.page-myaccountresume .col-sm-3 .well {
            padding:0px;
            /*background-color:#999;*/
 }

.page-myaccountresume .col-sm-3 {
            padding-left:0px;
            padding-right:0px;
            /*background-color:#999;*/
            width:8%;
            /* text-align:center;*/
}
        
.page-myaccountresume .titlebars{
            border:0px solid;
}

.page-myaccountresume .resumeuploadform {
      background-color:#fff;
      border:1px solid #ccc;
      margin-left:60px;
      border-radius: 5px;
      margin-bottom: 10px;
}

.page-myaccountresume .jumbotron {
    background:transparent;
    font-size:35px;
    padding-left:20px;
    border-bottom:0px solid #999;
    border-radius: 0px;
    color:#FFA500;
    font-weight:bold;
}

.acctresformtitlerow {
    background-color: #2399c6;
    margin-top: -20px;
    padding-bottom:30px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.acctresformtitle {
    font-size: 22px;
    margin-top:15px;
    margin-bottom:5px;
    margin-left:15px;
    color:#fff;
    font-family:arial, helvetica, sans-serif;
}

.acctresentry {
    margin-left:30px;
    margin-right:30px;
    background-color:#F0F0F0;
    border-radius: 5px;
}

.acctrestitle {
    width:500px;
}

.page-myaccountresume .acctprofabout textarea.form-control {
    height: 75px;
}

.page-myaccountresume .acctprofaboutdescr textarea.form-control {
    height: 150px;
}

.addresbtn-default {
    border:1px solid #15aeec; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
    background-color: #49C0F0; background-image: -webkit-gradient(linear, left top, left bottom, from(#49C0F0), to(#2399C6));
    background-image: -webkit-linear-gradient(top, #49C0F0, #2399C6);
    background-image: -moz-linear-gradient(top, #49C0F0, #2399C6);
    background-image: -ms-linear-gradient(top, #49C0F0, #2399C6);
    background-image: -o-linear-gradient(top, #49C0F0, #2399C6);
    background-image: linear-gradient(to bottom, #49C0F0, #2399C6);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#49C0F0, endColorstr=#2399C6);
    margin-top: 10px;
}
  
 .addresbtn-default:hover{
 border:1px solid #1090c3;
 background-color: #1ab0ec; background-image: -webkit-gradient(linear, left top, left bottom, from(#1ab0ec), to(#1a92c2));
 background-image: -webkit-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -moz-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -ms-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -o-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: linear-gradient(to bottom, #1ab0ec, #1a92c2);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#1ab0ec, endColorstr=#1a92c2);
}

.page-myaccountresume .acctprofaboutsubmit {
    text-align:center;
}

.page-myaccountresume .btn.btn-success{
    /*margin-left:150px;*/
    background-color: #2399c6;
}

.page-myaccountresume .col-md-6 {
    text-align:center;
}




/*******************************/
/*******************************/
/***Resume View***/
/*******************************/
/*******************************/

.myacctresumeview {
   border: 0px solid;
   margin-left: 90px;
}

.myacctresumeview .glyphicon.glyphicon-file {
    font-size:40px;
    color:#2399c6;
}

.myacctresumeview .views-field-myacctresume-title .col-md-2{
   Width:auto;
}

.myacctresumeview hr {
    width:60%;
    float:left;
    border: 1px solid #e7e7e7;
}

.myacctresfile a{
    color:#2399c6;
    font-weight:bold;
    font-size: 16px;
}

.myacctresdate {
    color:#777;
    font-size:12px;
}

.myacctresdelete a {
    color:#777;
    font-size:12px;
}

.maxresume {
    color:red;
    margin-left: 20px;
}

.resumeuploadtext{
    font-weight:bold;
    font-size: 16px;
    margin-top:5px;
    margin-bottom:5px;
}


/*******************************/
/*******************************/
/***Public Resume View/Page Styles***/
/*******************************/
/*******************************/

.page-resumelist .resumelisttitle .jumbotron {
    background-color:transparent;
    color:#777;
    text-transform: capitalize;
    font-weight:700;
}

.page-resumelist .col-sm-3 {
            padding-left:0px;
            padding-right:0px;
            /*background-color:#999;*/
            width:10%;
            /* text-align:center;*/
            /*position:fixed;*/
            padding: 0 0 200px;
}

.page-resumelist .glyphicon.glyphicon-list-alt {
    top: 0px;
}



/*******************************/
/*******************************/
/***Uncategorized Resume Styles***/
/*******************************/
/*******************************/




#edit-myacctresumefileid {
    border:1px solid #ccc;
}






       

